<!DOCTYPE html>
<html>
  <head>
    <title>Cars</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body background="http://oi67.tinypic.com/2n22zwl.jpg">

  	<p class="navbar-text pull-right">
	<% if user_signed_in? %>
      <br />
      <br />
      <br />
  	Logged in as <strong><%= current_user.email %></strong>.
  	<%= link_to 'Edit profile', edit_user_registration_path, :class => 'navbar-link' %> |
  	<%= link_to "Logout", destroy_user_session_path, method: :delete, :class => 'navbar-link'  %>
	<% else %>
    <br />
    <br />
    <br />
  	<%= link_to "Sign up", new_user_registration_path, :class => 'navbar-link'  %> |
  	<%= link_to "Login", new_user_session_path, :class => 'navbar-link'  %>
	<% end %>
	</p>
  	<% if notice %>
  	<p class="alert alert-success"><%= notice %></p>
	<% end %>
	<% if alert %>
  	<p class="alert alert-danger"><%= alert %></p>
	<% end %>
    <%= yield %>
  </body>
</html>
